body {
    margin:0;
    padding:0;
}

#map {
    position:absolute;
    top:0;
    left:300px;
    bottom:0;
    right:0;
}

#ui-container {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    width:300px;
    background: rgba(0, 0, 0, 0.8);
    padding:10px;
    padding-top:75px;
}

#map-ui {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 100;
}

#map-ui a {
    font: normal 13px/18px 'Helvetica Neue', Helvetica, sans-serif;
    display: block;
    margin: 0;
    /*border: 1px solid #BBB;*/
    background-color: #999;
    color:#000;
    border-bottom-width: 0;
    min-width: 138px;
    padding: 10px;
    padding-left:20px;
    text-decoration: none;
}

#map-ui li:hover a {
    background-color: #666;
    color:#000;
}

#map-ui li:last-child a {
    border-bottom-width: 1px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}

#map-ui li:first-child a {
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

#map-ui a.active {
    color: #FFF;
    background: rgba(0, 0, 0, 1);
}
